<div class="card card-primary">
  <div class="card-header"><i class="fa fa-folder" aria-hidden="true"></i> Catégories</div>
  <ul class="card-menu">
    <?php
      $categories = get_categories( array(
        'orderby' => 'name',
        'order'   => 'ASC'
      ) );

      foreach( $categories as $category ) {
        if ($category->slug != "blog" && $category->slug != "chapters") {
          echo '<li><a class="menu-element" href="' . get_category_link($category->term_id) . '">' . $category->name . '<span class="menu-label label-secondary">'. $category->count . '</span></a></li>';
          }
      }?>
  </ul>
</div>
